Bug 496117 - Review Request: xpyb - Python bindings for XCB
Review Request: xpyb - Python bindings for XCB
Status: CLOSED DUPLICATE of bug 496639
Product: Fedora
Classification: Fedora
Component: libxcb (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
: 496229 496230 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-16 14:13 EDT by Ted X Toth
Modified: 2009-05-19 13:57 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-19 13:57:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Daniel Walsh 2009-04-17 08:20:18 EDT
Shouldn't this just be a part of the libxcb package?
Comment 2 Ted X Toth 2009-04-17 09:09:31 EDT
(In reply to comment #1)
> Shouldn't this just be a part of the libxcb package?  

You're probably right as that makes better sense.
Comment 3 Peter Lemenkov 2009-04-17 11:12:17 EDT
*** Bug 496229 has been marked as a duplicate of this bug. ***
Comment 4 Peter Lemenkov 2009-04-17 11:12:27 EDT
*** Bug 496230 has been marked as a duplicate of this bug. ***
Comment 6 Daniel Walsh 2009-05-18 10:21:44 EDT
Adam, 

Ted has written python bindings for XCB, could you add them to your
package.
Comment 7 Michal Nowak 2009-05-18 10:45:24 EDT
I guess this should be separate package, as xcb-util is. Looks like the release cycle of xpyb is different from libxcb's. And, e.g., in Gentoo it is a separate package [1].

[1] http://packages.gentoo.org/package/x11-libs/xpyb
Comment 8 Ted X Toth 2009-05-18 11:39:09 EDT
Just to clarify I'm not the originator of this code Eamon Walsh at NSA is but he can't be a maintainer so I took on the task of trying to get this integrated since I'm relying on it. Also I wasn't aware until now that there was a Gentoo package and it probably wouldn't be a good idea to have the same code with different package names but what do I know.
Comment 9 Adam Jackson 2009-05-19 13:57:09 EDT

*** This bug has been marked as a duplicate of bug 496639 ***

Note You need to log in before you can comment on or make changes to this bug.